#global {
	/* position: absolute; */
	width: 98%;
	margin:  0px auto;
}
#entete1 {
	/* float: left;*/
	width: 100%; 
	height: 30px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #996633;
}
#logorouen {
	float: left;
	/* top: 50%; */
	top: 13px;
	height: 74px;
	width: 197px;
	/* margin: auto auto;
	margin-top: -37px;	*/
	position: relative;
	border-width: 0px;
}
#logociviic {
	top: 0px;
	float: right;
	width: 210px;
	height: 100px;
	text-align: center;
	border-width: 0px;
	/* position: relative; */
}
body {
	margin: 0px;
	background-color: #FFFFCC;
}
#entete2 {
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: center;
	width: 100%;
	height: 164px;
/*	border-top-width: 1px;
	border-top-style: solid; 
	border-top-color: #996633; 
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #996633;
	cursor: help;*/
}
#entetead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: center;
	margin-top: 20px;
/*	width: 100%; */
	height: auto;
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #996633;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #996633; */
}
#menu {
	margin-left: 210px;
	margin-right: 210px;
	margin-top: 7px;
	text-align: center;
}
#gauche {
	float: left;
	background-color: #FFCC00;
	height: 600px;
	width: 200px;
	margin: 0px;
}
#gauchead {
	float: left;
	background-color: #FFCC00;
	height: 450px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
#droite {
	float: right;
	background-color: #FFCC00;
	height: 600px;
	width: 200px;
	margin: 0px;
}
#actu {
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0.2em 0.5em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996633;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #996633;
	height: 600px;
	/* max-height: 430px; */
	overflow: auto;
}
#actuad {
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0.2em 0.5em;
	/* border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996633; */
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #996633;
	height: 450px;
	/* max-height: 430px; */
	overflow: auto;
}
#pied {
	/* float: left;
	width: 100%; */
	clear: both;
	height: 25px;
	padding-top: 0.3em;
	/* margin: 0px; */
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996633;
	border-bottom-color: #996633;
}
#piedad {
	clear: both;
	/* float: left;
	width: 100%;
	height: 25px;
	padding-top: 0.3em;
	margin: 0px; */
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #996633;
	/* border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996633; */
}
#pied a {
	/* margin-right: 30px;
	margin-left: 30px; */
	margin: 0px 30px 0px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #663300;
	background-color: #FFCC00;
	padding: 0.2em 1em;
	text-decoration: none;
	border: 1px solid #663300;
}
#pied a:hover {
	background-color: #FFFFCC;
	color: #663300;
	border: 1px solid #663300;
}
#gauche p {
	/* margin-left: 10pt; */
	padding-left: 5pt;
	margin-top: 10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #663300;
}
#gauchead p {
	/* margin-left: 10pt; */
	padding-left: 5pt;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #663300;
}
#droite p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #663300;
	margin-left: 5pt;
	margin-top: 10px;
}
#actu h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: center;
/*	margin-top: 0px; */
	/* text-indent: 10pt; */
}
#actu h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: left;
/*	margin-top: 0px; */
	/* text-indent: 10pt; */
}
#actuad h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: left;
/*	margin-top: 0px; */
	/* text-indent: 10pt; */
}
#actu h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0.3em;
	padding-bottom: 0.3em;
	/* text-indent: 10pt; */
}
#actu h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #996633;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0.3em;
	padding-bottom: 0.3em;
	/* text-indent: 10pt; */
}
#actu td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: left;
	/* margin-bottom: 0px;
	text-indent: 10pt; */
	/* margin-right: 10pt;
	margin-left: 10pt; */
}
#actu p, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #996633;
	text-align: justify;
	/* margin-bottom: 0px; */
}
#actu a {
	/* width: 6em; */
	color: #663300;
	/* background-color: #FFCC00; */
	/* padding: 0.2em 1em; */
	text-decoration: none;
}
#actu a:hover {
	background-color: #FFFFCC;
	color: #663300;
	text-decoration: underline;
}
html {
	overflow: auto;
}
ul#menuliste {
	padding: 0;
	margin: 0;
	list-style-type: none;
	/* float: left;
	width: 100%; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #fff;
	text-align: center;
	/* background-color: #FFCC00; */
}
ul#menuliste li { display: inline; }
ul#menuliste li a {
	/* float: left; */
	/* width: 6em; */
	color: #663300;
	background-color: #FFCC00;
	padding: 0.2em 1em;
	text-decoration: none;
	border: 1px solid #663300;
}
ul#menuliste li a:hover {
	background-color: #FFFFCC;
	color: #663300;
	border: 1px solid #663300;
}
#gauche a {
	/* float: left;	
	border-right: 1px solid #663300; */
	width: 6em;
	color: #663300;
	background-color: #FFCC00;
	padding: 0.2em 0.4em;
	text-decoration: none;
}
#gauchead a {
	/* float: left;	
	border-right: 1px solid #663300; */
	width: 6em;
	color: #663300;
	background-color: #FFCC00;
	padding: 0.2em 0.4em;
	text-decoration: none;
}
#gauche a:hover {
	background-color: #FFFFCC;
	color: #663300;
}
#gauchead a:hover {
	background-color: #FFFFCC;
	color: #663300;
}
#droite a {
	/*float: left;	
	border-right: 1px solid #663300;
	width: 6em;
	color: #663300;
	background-color: #FFCC00;
	padding: 10px 0 0 0;
	text-decoration: none; */
}
#droite a:hover {
	/* background-color: #FFFFCC;
	color: #663300; */
}
div#livres a {
	/* float: left;	
	border-right: 1px solid #663300;
	width: 6em;
	color: #663300;
	background-color: #FFCC00; */
	padding: 0.2em 0; 
	text-decoration: none; 
}
div#livres a:hover {
	/* background-color: #FFFFCC;
	color: #663300; */
}
#membres {
	margin-top: 0px;
	border: 0px solid #663300;
	width: 90%;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
}
#membres td {
	border: 0px solid #663300;
	padding: 0.1em 0.5em;
}
#revue {
	margin-top: 0px;
	border: 1px solid #663300;
	width: 90%;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
}
#revue td {
	border: 1px solid #663300;
	padding: 0.1em 0.5em;
}
#livres {
	overflow: auto;
	width: 200px;
	height: 500px;
	/* max-height: 340px; */
	text-align: center;
}



/*--------------------------------------------------------------*/
/*Ajout d'un style pour mettre en avant le titre des actualités*/
/*--------------------------------------------------------------*/

.titre_corp{	padding-top:15px; 
		padding-bottom:15px;
		font-size:16pt; 
		color:#804040;
		text-decoration:underline;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		}




/*--------------------------------------------*/
/*    css ajoutés pour les mémoires de DEA    */
/*--------------------------------------------*/


#memoires{	font-family:Arial, Helvetica, sans-serif;
		font-size:11pt; 
	  	margin-left: 10px;
	  	margin-right: 10px;
	  	padding: 0.2em 0.5em;
	 	height: 600px;
		/* max-height: 430px; */
		overflow: auto;
}

.titre{	font-size:16pt; font-weight:bold; color:black;  text-align:left; margin-top:10px;}
.note{ 	font-style:italic;  color:red; font-size:10pt;  }


/*le tableau contenant la liste des mémoires : entete, bordure, couleur de fond, ...*/

.titre_tableau{font-weight:bold;  text-align:center;  	color:#003366;  }
.tableau{ border:3px; border-style:ridge;  border-color:#996633; background-color:#FFFFCC; }
.tableau td{ 	border-width:1px;  border-style:dashed;  border-color:#996633; margin:0px;  padding:2px; }

/*pour que sa marche avec firefox*/
.tableau td.image{text-align:center;}

	/*les liens sous forme d'image pour accéder aux résumés et aux textes*/

.texte,.resume{	width:100%;  background-position:center;  background-repeat: no-repeat; text-decoration:none; } /*s'applique à tous*/

.texte{	background-image: url("memoires_DEA/images/texte.gif");}
.texte:hover{background-image:url("memoires_DEA/images/texte_over.gif");}

.resume{background-image: url("memoires_DEA/images/resume.gif");}
.resume:hover{background-image:url("memoires_DEA/images/resume_over.gif");} 


/*sommaires des mémoires*/

#sommaire{	font-family:Arial, Helvetica, sans-serif;
		font-size:10pt; 
	  	margin-left: 10px; margin-right: 10px; 
	  	padding: 0.2em 0.5em;
	 	height: 600px;
		overflow: auto;
		text-align:center;
		}

.titre_sommaire{ 	font-size:16pt;  font-weight:bold; color:#996633;  text-align:center; 
			padding-top:20px; padding-bottom:20px; margin-top:20px; margin-bottom:20px;
			border-white:2px; border-style:dashed;}


.tableau_sommaire{width:90%;text-align:center;}

.page_sommaire, .reference_sommaire{line-height:14pt;}

.page_sommaire{	width:5%; border-width:1px; border-style:dashed; border-color:#996633; text-align:center; }
	
.reference_sommaire{ width:85%; border-bottom-width:1px; border-bottom-style:dashed; border-bottom-color:#996633;
			text-align:left;
			}

/*les liens des sommaires*/
.tableau_sommaire a{width:100%; text-decoration:none;  color:blue;}
.tableau_sommaire a:hover{background-color:#996633; color:#FFFFCC;}


#resume{	font-family:Arial, Helvetica, sans-serif;
		font-size:10pt; 
	  	margin-left: 10px; margin-right: 10px; 
	  	padding: 0.2em 0.5em;
	 	height: 600px;
		overflow: auto;
		text-align:center;
		}

	
.titre_resume{ font-size:14pt; font-weight:bold; color:#996633;  text-align:center; 
		padding-top:20px; padding-bottom:20px; margin-top:20px; margin-bottom:20px;
		border-white:2px; border-style:dashed;}
		

.date_soutenance{ margin-top:0px; margin-bottom:30px; margin-top:30px; text-align:center; color:black;	font-weight:bold; }

.auteur_resume{	display:inline; float:left; font-weight:bold; text-align:left;}

.directeur_resume{display:inline; float:right;	font-weight:bold; text-align:right;}
		
.mots_resume{	margin-top:130px; margin-bottom:50px;  text-align:center; color:blue;	}

/*.contenu_resume { background-color:#996633; padding:20px; text-align:left; color:black;}*/

.contenu_resume { background-color:#C0C0C0; padding:20px; text-align:left; color:black;}

.contenu_resume ul,li{color:black;}


/*fleche de retour*/

.retour_memoire{text-decoration:none; color:gray;}

.retour_memoire:hover{background-color:blue; color:white;}
#texte_indisponible {	font-family:Arial, Helvetica, sans-serif;
				font-size:16pt;
				font-style:normal
				color:#996633;
				overflow:auto;
			}
		